{
  "name": "registration5",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@babel/preset-env": "^7.15.0",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-firebase/app": "^12.4.0",
    "@react-native-firebase/database": "^12.2.0",
    "@react-native-firebase/firestore": "^12.2.0",
    "@react-navigation/bottom-tabs": "^5.11.11",
    "@react-navigation/drawer": "^5.12.5",
    "@react-navigation/native": "^5.9.4",
    "@react-navigation/stack": "^5.14.5",
    "babel-preset-react-native": "^4.0.1",
    "firebase": "^8.7.0",
    "firebase-admin": "^9.11.0",
    "native-base": "^3.0.3",
    "react": "17.0.1",
    "react-native": "0.64.2",
    "react-native-bootsplash": "^3.2.4",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-ico-social-media": "^3.3.1",
    "react-native-keyboard-aware-scrollview": "^2.1.0",
    "react-native-reanimated": "^2.2.0",
    "react-native-safe-area-context": "^3.3.0",
    "react-native-screens": "^3.4.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-vector-icons": "^8.1.0",
    "react-social-icons": "^5.5.1",
    "status-bar": "^2.0.3",
    "ts-jest": "^27.0.4"
  },
  "devDependencies": {
    "@babel/core": "^7.15.0",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@testing-library/jest-native": "^4.0.2",
    "@testing-library/react-native": "^7.2.0",
    "add": "^2.0.6",
    "babel-jest": "^27.0.6",
    "eslint": "7.14.0",
    "jest": "^27.0.6",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-test-renderer": "17.0.1",
    "yarn": "^1.22.11"
  },
  "jest": {
    "preset": "react-native"
  }
}
